#
OptionPane.yesButtonText = Taip
OptionPane.noButtonText = Ne
OptionPane.cancelButtonText = Atšaukti
OptionPane.okButtonText = Gerai
OptionPane.inputDialogTitle = Įvestis
OptionPane.messageDialogTitle = Pranešimas
OptionPane.titleText = Pasirinkties parinkimas

FileChooser.lookInLabelText = Ieškoti\:
FileChooser.fileNameHeaderText = Pavadinimas
FileChooser.newFolderAccessibleName = Naujas aplankas
FileChooser.upFolderToolTipText = Vienu lygmeniu aukščiau
FileChooser.upFolderAccessibleName = Į viršų
FileChooser.fileSizeHeaderText = Dydis
FileChooser.listViewButtonToolTipText = Sąrašas
FileChooser.fileTypeHeaderText = Tipas:
FileChooser.filesOfTypeLabelText = Bylos, kurių tipas\:
FileChooser.homeFolderAccessibleName = Pagrindinis puslapis
FileChooser.fileNameLabelText = Bylos pavadinimas: 
FileChooser.saveInLabelText = Išsaugoti šioje vietoje\:
FileChooser.detailsViewButtonToolTipText = Išsami informacija
FileChooser.newFolderToolTipText = Sukurti naują aplanką
FileChooser.fileDateHeaderText = Pakeistas
FileChooser.listViewButtonAccessibleName = Sąrašas
FileChooser.homeFolderToolTipText = Pagrindinis puslapis
FileChooser.fileAttrHeaderText = Atributai
FileChooser.detailsViewButtonAccessibleName = Išsami informacija

FileChooser.openDialogTitleText = Atidaryti
FileChooser.cancelButtonText = Atšaukti
FileChooser.cancelButtonToolTipText = Uždaryti bylų pasirinkimo dialogo langą
FileChooser.openButtonToolTipText = Atidaryti pasirinktą bylą
FileChooser.directoryDescriptionText = Katalogas
FileChooser.newFolderErrorText = Klaida kuriant naują aplanką
FileChooser.newFolderErrorSeparator = : 


FileChooser.newFolderErrorText = Klaida kuriant naują aplanką
FileChooser.fileDescriptionText = Tipinė byla
FileChooser.directoryDescriptionText = Katalogas
FileChooser.saveButtonText = Išsaugoti
FileChooser.openButtonText = Atidaryti
FileChooser.saveDialogTitleText = Išsaugoti
FileChooser.updateButtonText = Atnaujinti
FileChooser.helpButtonText = Pagalba
FileChooser.directoryOpenButtonText = Atidaryti
FileChooser.saveButtonToolTipText = Išsaugoti pasirinktą bylą
FileChooser.openButtonToolTipText = Atidaryti pasirinktą bylą
FileChooser.cancelButtonToolTipText = Uždaryti bylų pasirinkimo dialogo langą
FileChooser.updateButtonToolTipText = Atnaujinti katalogo aprašą
FileChooser.helpButtonToolTipText = Bylų pasirinkimo pagalba
FileChooser.directoryOpenButtonToolTipText = Atidaryti pasirinktą katalogą


AlloyTitlePane.restoreTitle = Atkurti
AlloyTitlePane.restoreButtonToolTipText = Atkurti
AlloyTitlePane.iconifyTitle = Suskleisti
AlloyTitlePane.iconifyButtonToolTipText = Suskleisti
AlloyTitlePane.maximizeTitle = Išskleisti
AlloyTitlePane.maximizeButtonToolTipText = Išskleisti
AlloyTitlePane.closeTitle = Uždaryti
AlloyTitlePane.closeButtonToolTipText = Uždaryti


InternalFrameTitlePane.closeButtonAccessibleName = Uždaryti
InternalFrameTitlePane.iconifyButtonAccessibleName = Suskleisti ir atkurti
InternalFrameTitlePane.maximizeButtonAccessibleName = Išskleisti ir atkurti

